@media screen and (max-width: 1366px) {
    .commonSection {
        padding: 1px 5%;
    }
    h2{
        font-size: 27px;
    }
    .menu_bar{
        padding-top: 40px;
    }
    .contact_page_text{
        padding-top: 40px;
    }
    .drug_box{
        max-width: 200px;
    }
    .humBtn{
        display: none;
    }
}
@media screen and (max-width: 1024px) {
    
    .commonSection {
        padding: 1px 1%;
    }
    .drug_box {
        margin-top: 10px;
    }
    .contact_page_text{
        margin: 40px 9px;
    }
    .our_stores_text{
        padding: 20px 0 0 22px;
    }
    .about_page_text_box{
        padding-right: 9px;
    }
    .about_page_other{
        width: 65%;
        padding: 20px 0 30px 0;
    }
    .our_stores_page_paragraph {
        margin-top: 10px;
        margin-bottom: 20px;
    }
    .menu_bar{
        padding: 20px 20px;
    }
    #logo{
        width: 160px;
    }
    .our_stores_page{
        overflow: hidden;
    }
    .home_page_img{
        margin-right: 30px;
    }
    h2{
        font-size: 23px;
    }
    #pharm_pics{
        width: 95%;
    }
    .Pharmacy_info_box {
        margin-top: 0px;
    }
    .info1{
        margin: 25px auto;
    }
    .contact_page_text {
        margin: 0px 9px;
        padding-top: 25px;
    }
    .contact_page_paragraph {
        padding-top: 10px;
        padding-bottom: 25px;
    }
    .info_box{
        margin: 40px auto;
    }
    .info_btn{
        width: 50%;
        padding-top: 70px;
    }
    .info_items{
        padding: 30px 0;
    }
    .text{
        font-size: 20px;
    }
    .img{
        padding-left: 37%;
    }
    .humBtn{
        display: none;
    }
}
@media screen and (max-width: 900px) {
    .about_page {
        flex-wrap: wrap;
    }
    .about_page_text, .about_page_other {
        width: 100%;
        padding-top: 40px;
    }
    .about_page_other{
        padding-bottom: 40px;
    }
    .info1 {
        margin: 0px auto;
    }
    .contact_page_text {
        margin: 0px 9px;
        padding-top: 30px;
    }
    .our_stores_text {
        padding-left: 19px;
        padding-top: 20px;
    }
    .about_page_text_box{
        padding-left: 20px;
    }
    .drug_box{
        max-width: 310px;
    }
    .info_box{
        flex-wrap: wrap;
        margin: 40px 0 40px 0;
    }
    .info_items{
        width: 100%;
        border-right:none ;
        border-bottom:1px solid ;
        padding: 40px 0;
    }
    .info_btn{
        padding:35px 0 40px 0;
    }
    .btn ,.second_btn{
        padding-left: 1%;
    }
    .img{
        padding: 66px 0 66px 35%;
    }
    .menu_btn_box{
        padding: 10px 5% 10px 0;
    }
    .commonSection{
        padding: 1px 10px;
    }
    .home_page_other{
        display: block;
    }
    .home_page_text{
        width: 100%;
    }
    .menu_links{
        font-size: 13px;
    }
    .home_page_img{
        margin:40px 19%;
    }
    .menu_bar{
        padding: 20px 20px;
    }
    .about_page_paragraph {
        padding-top: 10px;
    }
    .about-page-btn-text {
        padding-top: 20px;
    }
    .about_page_text, .about_page_other {
        width: 100%;
        padding-top: 20px;
    }
    .our_stores_page_paragraph {
        margin-top: 10px;
        margin-bottom: 20px;
    }
    .btn-text{
        color: red;
    }
    .Pharmacy_info_box{
        margin-top: 20px;
    }
    .call_nav_btns{
        padding-bottom: 20px;
    }
    .commonSection{
        border-radius: 30px;
    }
    body {
        padding: 20px;
    }
    .humBtn{
        display: none;
    }

}
@media screen and (max-width: 768px) {
    
    .info_items_para {
        font-size: 10px;
    }
    .menu_links {
        width: 70%;
    }
    .info_items {
        padding: 20px 0;
    }
    .info_btn {
        padding: 17px 0 20px 0;
    }
    body {
        padding: 10px 10px 10px 10px;
    }
    .Pharmacy_info_box{
        margin-top: 25px;
    }
    .about_page_paragraph {
        padding-top: 5px;
    }
    .drug_box {
        max-width: 260px;
    }
    .about-page-btn-text{
        color: red;
        padding-top: 10px;
    }
    .about_page_text{
        padding-top: 25px;
    }
    .home_page_img{
        margin: 40px 7%;
    } 
    .home_page_text {
        width: 65%;
        z-index: 120;
        position: relative;
        padding-bottom: 62px;
        left: 32%;
        top: 40px;
    }
    #women{
        width: 135px;
        position: absolute;
        top: 106px;
        left: 76px;
    }
    .text_one,.text_three{
        font-size: 17px;
    }
    h1{
        font-size: 40px;
    }
    .info_items_para {
        font-size: 20px;
    }
    .aiwa_text {
        font-size: 13px;
        padding: 80px 0 70px 4%;
    }
    .img{
        padding: 75px 0 66px 32%;
    }
    .about_page_other{
        padding: 25px 0 40px 0;
    }
    .our_stores_text{
        padding-top: 25px;
                padding-left: 20px;
    }
    .our_stores_page_paragraph {
        margin-top: 5px;
        margin-bottom: 10px;
    }
    .btn-text{
        color: red;
    }
    .info1 {
        margin: 10px 0 10px 0;
        width: 50%;
    }
    #pharm_pics{
        width: 90%;
    }
    .call_now_btn, .navigation_btn {
        padding: 3px 11px;
        margin-left: 5px;
    }
    .call_nav_btns{
        padding-bottom: 20px;
    }
    .info_box{
        margin: 40px auto;
        border-radius: 20px;
    }
    .contact_page_text{
        margin: 0 9px;
        padding-top: 25px;
    }
    .contact_page_paragraph {
        padding-top: 10px;
        padding-bottom: 25px;
    }
    #logo{
        width: 80%;
    }
    .logo{
        width:40% ;
    }
    .menu_btn{
        width: 42%;
    }
    ul,li{
        font-size: 13px;
    }
    .menu_btn_box{
        font-size: 13px;
    }
    .commonSection{
        margin: 0 auto 10px;
        border-radius: 20px;
    }
    .humBtn{
        display: none;
    }
    .menu_bar {
        padding: 20px 0px;
    }
    ul,li{
        font-size: 12px;
    }
}

@media screen and (max-width: 600px) {
    .text_one, .text_three{
        font-size: 15px;
    }
    .about_page_text{
        padding-top: 10px;
    }
    .about_page_paragraph{
        padding-top: 10px;
    }
    .about-page-btn-text{
        padding-top: 20px;
    }
    .about_page_other{
        padding-top: 20px;
    }
    .drug_box {
        max-width: 200px;
    }
    h1{
        font-size: 35px;
    }
    .social_page{
        display: block;
    }
    .aiwa_text{
        font-size: 20px;
        padding: 40px 0 40px 4%;
        width: 100%;
    }
    .img{
        padding: 0px 0 40px 32%;
    }
    .insta_icon{
        margin-left: 60px;
    }
    h6{
        font-size: 22px;
    }
    .info_items_para {
        font-size: 16px;
    }
    .btn,.second_btn{
        font-size: 17px;
    }
    h4{
        font-size: 30px;
    }
    .info_box{
        margin: 30px auto;
        border-radius: 30px;
    }
    .contact_page_text {
        margin: 0px 9px;
    }
    body {
        padding: 10px 10px 10px 10px;
    }
    h3{
        font-size: 24px;
    }
    .btn-text{
        color: red;
    }
    .commonSection {
        padding: 1px 2px;
        margin: 0 auto 10px;
        border-radius: 25px;
    }
    .drug_icons{
        width: 20px;
    }
    .our_stores_text {
        padding-top: 10px;
    }
    .our_stores_page_paragraph{
        margin: 5px 0 10px 0;
    }
    .Pharmacy_info_box{
        margin-top: 15px;
        margin-left: 20%;
    }
    .info1{
        margin: 20px auto;
        width: 100%;
    }
    .contact_page_text{
        padding-top: 10px;
    }
    .contact_page_paragraph {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .info_items {
        width: 100%;
        padding: 10px 0 10px 5px;
    }
    .info_btn {
        padding: 10px 0 20px 0;
    }
    .aiwa_text {
        padding: 10px 0 10px 14%;
        font-size: 16px;
    }
    .img {
        padding: 0px 0 10px 32%;
    }
    .insta_icon{
        margin-left: 50px;
    }
    #drug1,#drug2,#drug3{
        width: 30px;
    }
    #drug4{
        width: 20px;
    }
    #pharm_pics{
        width: 60%;
    }
    .menu_bar{
        display: flex;
        flex-wrap: wrap;
        padding: 0px 20px;
    }
    .logo{
        width: 48%;
    }
    #logo {
        width: 60%;
        margin-left: 0%;
        margin-top: 10px;
    }
    .menu_links{
        display: flex;
    }
    ul,li{
        display: flex;
        flex-wrap: wrap;
        width: 100%;
    }
    .menu_btn{
        width: 50%;
    }
    #women {
        width: 137px;
        position: absolute;
        top: 73px;
        left: 51px;
    }
    .home_page_text{
        z-index: 120;
        position: relative;
        padding-bottom: 73px;
    }
    .menu_btn_box {
        padding: 6px 0 6px 0;
        border-radius: 8px;
        font-size: 12px;
    }
    
    .text_one{
        padding-left: 22%;
    }
    .text_three{
        padding-left: 56%;
    }

    /* temp code for menu */
    .logo, .menu_btn {width: 50%;}
    
    /* code for humburger menu */
    .menu_bar {
        position: relative;
    }
    .menu_links {
        position: absolute;
        
        width: 100%;
        top: 20px;
        left: 48%;
        left: calc(50% - 15px);
    }
    
    .menu_links ul {
        display: none;
        width: 50%;
        padding: 20px;
        position: absolute;
        left: -25%;
        top: 35px;
        background: #0b497c;
        color: #fff;
        z-index: 130;
    }
    .menu_links ul li {
        width: 100%;
    }
    .menu_links ul li a {
        width: 100%;
        display: block;
        padding: 5px 0;
    }
    .humBtn {
        display: block;
    }
    .call_now_btn, .navigation_btn {
        padding: 3px 17px;
        margin-left: 5px;
    }
    .contact_page_text {
        margin: 10px 17px;
    }
    

}
@media screen and (max-width: 480px) {
    #women {
        width: 130px;
        position: absolute;
        top: 130px;
        left: -14px;
    }
    .text_one,.text_three{
        font-size: 14px;
    }
    .home_page_text {
        z-index: 120;
        position: relative;
        padding-bottom: 126px;
        top: 80px;
    }
    .info1{
        width: 100%;
    }
    #pharm_pics{
        width: 75%;
    }
    .Pharmacy_info_box{
        margin: 0% 0  ;
        padding:0 0;
    }

    h2{
        font-size: 16px;
    }
    .menu_links {
        position: absolute;
        width: 100%;
        top: 68px;
        left: 4%;
    }
    
    .about_page_paragraph {
        font-size: 13px;
    }
    .about-page-btn-text{
        font-size: 13px;
    }
    .about_page_text_box {
        padding-left: 10px;
    }
    .drug_box{
        max-width: 260px;
        margin-top: 10px;
    }
    .about_page_other{
        padding-top: 10px;
        padding-bottom: 25px;
    }
    .drug_box_img{
        padding-top: 20px;
    }
    .drug_box_text{
        padding: 20px 1% 20px;
    }
    h3{
        font-size: 16px;
    }
    .our_stores_page_paragraph {
        font-size: 13px;
    }
    .btn-text{
        font-size: 13px;
    }
    h4{
        font-size: 21px;
    }
    .contact_page_paragraph {
        font-size: 13px;
    }
    .contact_page_btn {
        font-size: 13px;
    }
    .call_now_btn,.navigation_btn{
        font-size: 13px;
    }
    h6{
        font-size: 15px;
    }
    .info_items_para{
        font-size: 13px;
    }
    .text{
        font-size: 13px;
        padding-top: 3px;
    }
    .aiwa_text{
        font-size: 13px;
        padding: 10px 0 10px 23px;
    }
    .insta_icon{
        margin-left: 35px;
    }
    .our_stores_text{
        padding: 10px 0;
    }
    .menu_bar{
        display: block;
        padding: 0px 0 0 0;
    }
    .menu_links{
        display: flex;
        left: 285px;
        top: 59px;
    }
    ul,li{
        display: flex;
        flex-wrap: wrap;
        width: 100%;
    }
    
    #logo {
        width: 117px;
        margin-left: 33%;
    }
    .menu_links ul {
        z-index: 130;
    }
    .logo{
        width: 100%;
    }
    .home_page_img{
        position: absolute;
        width: 180px;
        position: absolute;
        top: -40px;
    }
    .our_stores_text {
        padding: 10px 0;
    }
    .info_name{
        padding: 5px 0px;
    }
    .info_address1{
        padding-top: 0;
    }
    .call_nav_btns{
        padding: 0 0 0 0;
    }
    .call_now_btn, .navigation_btn {
        padding: 3px 21px;
        margin-left: 5px;
    }
    .contact_page_text {
        margin: 0px 0px;
    }
    .menu_btn_box {
        font-size: 11px;
        border-radius: 8px;
        padding: 6px 5% 6px 0;
    }
    .menu_btn{
        width: 34%;
    }
    .commonSection {
        padding: 5px 10px;
        margin: 0 auto 10px;
        border-radius: 15px;
    }

@media screen and (max-width: 375px) {
    .text_one,.text_three{
        font-size: 13px;
    }
    .text_three{
        padding-left: 52%;
    }
    h1{
        font-size: 30px;
    }
    #women {
        width: 96px;
        position: absolute;
        top: 0;
        left: -15px;
    }
    .drug_box{
        max-width: 270px;
    }
    #logo{
        margin-left: 50%;
        width: 130px;
    }
    .menu_bar {
        padding: 0px 0px;
    }
    #pharm_pics{
        width: 200px;
    }
    .call_now_btn,.navigation_btn{
        font-size: 12px;
    }
    .info_address1{
        min-height: 65px;
    }
    .about_page_other{
        padding-bottom: 0;
    }
    .about-page-btn-text{
        padding-top: 10px;
    }
    h4{
        font-size: 17px;
    }
    .commonSection
    {
        padding: 0px 10px;
        border-radius: 20px;
    }
    h6{
        font-size: 13px;
    }
    #info_box_btns{
        width: 15px;
    }
    .aiwa_text{
        font-size: 12px;
        padding: 10px 0 10px 4%;
    }
    .insta_icon{
        margin-left: 30px;
    }
    .info_box{
        border-radius: 20px;
    }
    .social_page{
        border-radius: 10px;
    }
    .info1{
        margin: 20px auto 0 0;
        width: 100%;
    }
    .home_page_text{
        z-index: 120;
        position: relative;
        padding-bottom: 59px;
        top: 32px;
    }
    .home_page_other{
        position: relative;
    }
    .img{
        padding: 0px 0 10px 28%
    }
    .Pharmacy_info_box{
        margin-left: 0;
    }
    .menu_bar{
        display: flex;
        flex-wrap: wrap;
    }
    .home_page_img{
        position: absolute;
        width: 180px;
        position: absolute;
        top: -40px;
    }
    body {
        padding: 10px;
    }
    .about_page_text_box{
        padding: 0px 0px ;
    }
    .about_page_text {
        padding-top: 10px;
    }
    .our_stores_text {
        padding: 10px 0 0 0;
    }
    .our_stores_page_paragraph {
        margin: 5px 0px ;
    }
    .Pharmacy_info_box{
        margin-top: 0;
    }
    #pharm_pics {
        width: 240px;
    }
    .info_name{
        padding: 5px 0px;
    }
    .info_address1{
        padding-top: 0;
    }
    .call_nav_btns{
        padding: 5px 0 0 0;
    }
    .call_now_btn,.navigation_btn{
        padding: 3px 20px;
    }
    .contact_page_text {
        padding: 10px 0 0 0;
        margin: 0 0;
    }
    .contact_page_paragraph{
        padding: 5px 0px 15px 0;
    }
    .contact_page{
        padding-bottom: 20px;
    }
    .our_stores_page{
        padding-bottom: 20px;
    }
    .info_box{
        margin: 15px auto 0 auto;
    }
    .contact_page_btn{
        border-radius: 10px;
        padding: 4px 5%;
    }
    .aiwa_text {
        font-size: 12px;
        padding: 0px 0 10px 13%;
    }
    .img {
        padding: 0px 0 0px 32%;
    }
    .menu_btn {
        width: 51%;
        text-align: left;
        padding-top: 1%;
        padding-bottom: 10px;
    }
    .menu_btn_box {
        padding: 5px 5% 5px 0;
        font-size: 12px;
        border-radius: 10px;
    }
    .menu_links {
        position: absolute;
        width: 100%;
        top: 63px;
        left: 89%;
    }
    .menu_links ul {
        z-index: 130;
    }
    .logo{
        width: 50%;
    }

}
}    